mr_bones_    15/02/19 06:22:02

  Modified:             scummvm-tools-1.7.0.ebuild ChangeLog
  Log:
  tidy
  
  (Portage version: 2.2.14/cvs/Linux x86_64, unsigned Manifest commit)

Revision  Changes    Path
1.6                  games-engines/scummvm-tools/scummvm-tools-1.7.0.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-engines/scummvm-tools/scummvm-tools-1.7.0.ebuild?rev=1.6&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-engines/scummvm-tools/scummvm-tools-1.7.0.ebuild?rev=1.6&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-engines/scummvm-tools/scummvm-tools-1.7.0.ebuild?r1=1.5&r2=1.6

Index: scummvm-tools-1.7.0.ebuild
===================================================================
RCS file: 
/var/cvsroot/gentoo-x86/games-engines/scummvm-tools/scummvm-tools-1.7.0.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- scummvm-tools-1.7.0.ebuild  27 Oct 2014 16:05:10 -0000      1.5
+++ scummvm-tools-1.7.0.ebuild  19 Feb 2015 06:22:02 -0000      1.6
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/games-engines/scummvm-tools/scummvm-tools-1.7.0.ebuild,v
 1.5 2014/10/27 16:05:10 ago Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/games-engines/scummvm-tools/scummvm-tools-1.7.0.ebuild,v
 1.6 2015/02/19 06:22:02 mr_bones_ Exp $
 
 EAPI=5
 WX_GTK_VER=2.8
@@ -29,24 +29,7 @@
 
 src_prepare() {
        rm -rf *.bat dists/win32
-
-       sed -ri \
-               -e '/^(CC|CXX)\b/d' \
-               Makefile || die
-
-       local boost_ver=$(best_version ">=dev-libs/boost-1.32")
-
-       boost_ver=${boost_ver/*boost-/}
-       boost_ver=${boost_ver%.*}
-       boost_ver=${boost_ver/./_}
-
-       einfo "Using boost version ${boost_ver}"
-       append-cxxflags \
-        -I/usr/include/boost-${boost_ver}
-       append-ldflags \
-        -L/usr/$(get_libdir)/boost-${boost_ver}
-       export BOOST_INCLUDEDIR="/usr/include/boost-${boost_ver}"
-       export BOOST_LIBRARYDIR="/usr/$(get_libdir)/boost-${boost_ver}"
+       sed -ri -e '/^(CC|CXX)\b/d' Makefile || die
 }
 
 src_configure() {
@@ -61,8 +44,7 @@
                $(use_enable iconv freetype) \
                $(use_enable mad) \
                $(use_enable png) \
-               $(use_enable vorbis) \
-               || die
+               $(use_enable vorbis) || die
 }
 
 src_install() {



1.66                 games-engines/scummvm-tools/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-engines/scummvm-tools/ChangeLog?rev=1.66&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-engines/scummvm-tools/ChangeLog?rev=1.66&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-engines/scummvm-tools/ChangeLog?r1=1.65&r2=1.66

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/games-engines/scummvm-tools/ChangeLog,v
retrieving revision 1.65
retrieving revision 1.66
diff -u -r1.65 -r1.66
--- ChangeLog   30 Oct 2014 02:18:55 -0000      1.65
+++ ChangeLog   19 Feb 2015 06:22:02 -0000      1.66
@@ -1,6 +1,10 @@
 # ChangeLog for games-engines/scummvm-tools
-# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/games-engines/scummvm-tools/ChangeLog,v 
1.65 2014/10/30 02:18:55 mr_bones_ Exp $
+# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/games-engines/scummvm-tools/ChangeLog,v 
1.66 2015/02/19 06:22:02 mr_bones_ Exp $
+
+  19 Feb 2015; Michael Sterrett <[email protected]>
+  scummvm-tools-1.7.0.ebuild:
+  tidy
 
   30 Oct 2014; Michael Sterrett <[email protected]>
   -files/scummvm-tools-1.4.0-boost.patch, -scummvm-tools-1.4.0.ebuild:




Reply via email to